<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.NoBlocking Field
ReplicationConfig Class See Also Send Feedback

If true, Berkeley DB method calls that would normally block while clients are in recovery will return errors immediately (defaults to false).

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public bool NoBlocking

Visual Basic (Declaration)

    Public NoBlocking As Boolean

Visual C++

    public:
    bool NoBlocking

# See Also

ReplicationConfig Class
BerkeleyDB Namespace